
    body.page-id-4695 section.links ul li a {
    text-decoration: none !important;
    }
    body.page-id-4695 section.links ul li  {
    list-style: none;
    }

.page-id-4695 img.wp-smiley,
.page-id-4695 img.emoji {
  display: inline !important;
  border: none !important;
  box-shadow: none !important;
  height: 1em !important;
  width: 1em !important;
  margin: 0 .07em !important;
  vertical-align: -0.1em !important;
  background: none !important;
  padding: 0 !important;
}



body .page-id-4695 section.static {
    padding-left: 15px;
    padding-right: 15px;
  }



@media screen and (min-width:768px) and (max-width:1024px) {

.page-id-4695 .just {
  width: 46% !important;
}

}


@media screen and (min-width:768px) {



.page-id-4695 .head-text-heading p {
    font-size: 30px !important;
    line-height: 44px !important;
    color: #444444 !important;
}


.page-id-4695 .accordion {
  display: none;
}
 .page-id-4695 .panel {
  max-height: 0 !important;
}


.page-id-4695 .mid-element h1 {
  display: block !important;
  }

}


@media screen and (max-width:767px) {

.page-id-4695 .imge-element {
  float: left;
  width: 36px !important;
  height: 36px !important;
}


.page-id-4695 .Wh-element-overall {
  margin-top: 0 !important;
  margin-bottom: 0% !important;
}


.page-id-4695 .head-text-heading p {
  font-size: 22px !important;
  line-height: 26px !important;
  color: #444444 !important;  
}


.page-id-4695 .head-right-text-ftr a {
    font-size: 16px;
    line-height: 24px;
    color: #2A6EBB;
}
.page-id-4695 .head-right-text-ftr {
  clear: both;
}


.page-id-4695 .just {
  width: 100% !important;
  border-bottom: 1px solid #C4C4C4;
    margin-left: 0% !important;
  margin-bottom: 0% !important;
    margin-top: 0%;
  padding-top: 14px;
padding-bottom: 14px;
}



.page-id-4695 .main.static.links {
  padding: 0 !important;
}


.page-id-4695 .head-text {
  display: none !important;
}

.page-id-4695 .head-text-footer{
  display: block !important;
}

.page-id-4695 .head-text-footer {
  width: 89% !important;
  margin-top: 3% !important;
  margin-bottom: 9% !important;
}


.page-id-4695 .Wh-element-overall {
  margin-left: 4% !important;
  width: 80% !important;
  margin-right: 5%;
}

.page-id-4695 .imge-element {
    margin-left: 5% !important;
}

.page-id-4695 .accordion {
  font-style: normal !important;
font-weight: normal !important;
/*font-size: 22px !important;*/
font-size: 18px !important;
line-height: 32px !important;
color:#434C57 !important;
}


.page-id-4695 .mid-element h1 {
  display: none !important;
}

.page-id-4695 .accordion {
 background-color: transparent !important;
  cursor: pointer;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
}

.active, .accordion:hover {
}


.page-id-4695 .accordion::after {
  /* content: "\2228" !important; */
  font-weight: bold;
  float: right;
  width: 20px;
  content: " ";
  background-image: url(images/arrow-down.svg);
  position: absolute;
  top: 0px;
  height: 16px;
  background-repeat: no-repeat;
  margin-top: 10px;
  right: 0px;
}

 .page-id-4695 .accordion {
  position: relative;
}


.page-id-4695 .active:after {

    -webkit-transform: rotate(180deg) !important;
  -moz-transform: rotate(180deg) !important;
  transform: rotate(180deg) !important;
}

.page-id-4695 .panel {
  margin-top: 0%;
  background-color: transparent;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  padding-left: 8px;
}

}

.page-id-4695 .head-text p {
  margin: 0 !important;
  font-size: 16px !important;
  line-height: 24px !important;
  font-weight: normal !important;
  float: left;
  color: #000000;
}

.page-id-4695 .head-text {
  width: 94%;
  float: left;
  margin-left: 3%;
  padding: 10px;
  font-weight: normal !important;
  background: #F2F5F7;
  border-radius: 8px;
}


.page-id-4695 .head-text-footer p {
  margin: 0 !important;
  font-size: 16px !important;
  line-height: 24px !important;
  font-weight: normal !important;
  float: left;
  color: #000000;
}

.page-id-4695 .head-text-footer {
  width: 94%;
  float: left;
  margin-left: 3%;
  padding: 10px;
  font-weight: normal !important;
  background: #F2F5F7;
  border-radius: 8px;
}

.page-id-4695 .head-right-text a {
    font-size: 16px;
    line-height: 24px;
    color: #2A6EBB;
}
.page-id-4695 .head-right-text {
    float: right;
}



.page-id-4695 .head-text-heading {
  width: 94%;
  float: left;
  margin-left: 3%;
  font-weight: normal !important;
  margin-top: 3%;
}


.page-id-4695 .mid-element h1 {
  font-style: normal !important;
  font-weight: bold !important;
  font-size: 22px !important;
  line-height: 32px !important;
  color: #434C57 !important;
}

.page-id-4695 .imge-element {
  width: 60px;
  float: left;
}

.page-id-4695 .unorder-inner a {
  font-size: 16px !important;
  line-height: 24px !important;
  color: #2A6EBB !important;
}

.page-id-4695 .liko {
  float: left;
  width: 100%;
  margin-top: 2%;
}


 .page-id-4695 .just {
  width: 30%;
  margin-left: 3%;
  display: inline-flex;
  margin-bottom: 24px;
}

.page-id-4695 .Wh-element-overall {
  width: 73%;
  margin-left: 10%;
  margin-bottom: 4%;
  margin-top: 3%;
  float: left;
}
.page-id-4695 .unorder-inner {
  float: left;
}
.page-id-4695 .head-text-footer{
  display: none;
}


/**************************************** CSSS for staging browse by topic**********/

    body.page-id-8 section.links ul li a {
    text-decoration: none !important;
    }
    body.page-id-8 section.links ul li  {
    list-style: none;
    }

    body.page-id-8 section.links ul li {
    margin-bottom: 5px;
    margin-bottom: .3125rem;
   }

body..page-id-8 section.links ul{
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;}
.page-id-8 img.wp-smiley,
.page-id-8 img.emoji {
  display: inline !important;
  border: none !important;
  box-shadow: none !important;
  height: 1em !important;
  width: 1em !important;
  margin: 0 .07em !important;
  vertical-align: -0.1em !important;
  background: none !important;
  padding: 0 !important;
}



body .page-id-8 section.static {
    padding-left: 15px;
    padding-right: 15px;
  }



@media screen and (min-width:768px) and (max-width:1024px) {

.page-id-8 .just {
  width: 46% !important;
}

}


@media screen and (min-width:768px) {



.page-id-8 .head-text-heading p {
    font-size: 30px !important;
    line-height: 44px !important;
    color: #444444 !important;
}


.page-id-8 .accordion {
  display: none;
}
 .page-id-8 .panel {
  max-height: 0 !important;
}


.page-id-8 .mid-element h1 {
  display: block !important;
  }

}


@media screen and (max-width:767px) {

.page-id-8 .imge-element {
  float: left;
  width: 36px !important;
  height: 36px !important;
}


.page-id-8 .Wh-element-overall {
  margin-top: 0 !important;
  margin-bottom: 0% !important;
}


.page-id-8 .head-text-heading p {
  font-size: 22px !important;
  line-height: 26px !important;
  color: #444444 !important;  
}


.page-id-8 .head-right-text-ftr a {
    font-size: 16px;
    line-height: 24px;
    color: #2A6EBB;
}
.page-id-8 .head-right-text-ftr {
  clear: both;
}


.page-id-8 .just {
  width: 100% !important;
  border-bottom: 1px solid #C4C4C4;
    margin-left: 0% !important;
  margin-bottom: 0% !important;
    margin-top: 0%;
  padding-top: 14px;
padding-bottom: 14px;
}



.page-id-8 .main.static.links {
  padding: 0 !important;
}


.page-id-8 .head-text {
  display: none !important;
}

.page-id-8 .head-text-footer{
  display: block !important;
}

.page-id-8 .head-text-footer {
  width: 89% !important;
  margin-top: 3% !important;
  margin-bottom: 9% !important;
}


.page-id-8 .Wh-element-overall {
  margin-left: 4% !important;
  width: 80% !important;
  margin-right: 5%;
}

.page-id-8 .imge-element {
    margin-left: 5% !important;
}

.page-id-8 .accordion {
  font-style: normal !important;
font-weight: normal !important;
/*font-size: 22px !important;*/
font-size: 18px !important;
line-height: 32px !important;
color:#434C57 !important;
}


.page-id-8 .mid-element h1 {
  display: none !important;
}

.page-id-8 .accordion {
 background-color: transparent !important;
  cursor: pointer;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
}

.active, .accordion:hover {
}


.page-id-8 .accordion::after {
  /* content: "\2228" !important; */
  font-weight: bold;
  float: right;
  width: 20px;
  content: " ";
  background-image: url(images/arrow-down.svg);
  position: absolute;
  top: 0px;
  height: 16px;
  background-repeat: no-repeat;
  margin-top: 10px;
  right: 0px;
}

 .page-id-8 .accordion {
  position: relative;
}


.page-id-8 .active:after {

    -webkit-transform: rotate(180deg) !important;
  -moz-transform: rotate(180deg) !important;
  transform: rotate(180deg) !important;
}

.page-id-8 .panel {
  margin-top: 0%;
  background-color: transparent;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  padding-left: 8px;
}

}

.page-id-8 .head-text p {
  margin: 0 !important;
  font-size: 16px !important;
  line-height: 24px !important;
  font-weight: normal !important;
  float: left;
  color: #000000;
}

.page-id-8 .head-text {
  width: 94%;
  float: left;
  margin-left: 3%;
  padding: 10px;
  font-weight: normal !important;
  background: #F2F5F7;
  border-radius: 8px;
}


.page-id-8 .head-text-footer p {
  margin: 0 !important;
  font-size: 16px !important;
  line-height: 24px !important;
  font-weight: normal !important;
  float: left;
  color: #000000;
}

.page-id-8 .head-text-footer {
  width: 94%;
  float: left;
  margin-left: 3%;
  padding: 10px;
  font-weight: normal !important;
  background: #F2F5F7;
  border-radius: 8px;
}

.page-id-8 .head-right-text a {
    font-size: 16px;
    line-height: 24px;
    color: #2A6EBB;
}
.page-id-8 .head-right-text {
    float: right;
}



.page-id-8 .head-text-heading {
  width: 94%;
  float: left;
  margin-left: 3%;
  font-weight: normal !important;
  margin-top: 3%;
}


.page-id-8 .mid-element h1 {
  font-style: normal !important;
  font-weight: bold !important;
  font-size: 22px !important;
  line-height: 32px !important;
  color: #434C57 !important;
}

.page-id-8 .imge-element {
  width: 60px;
  float: left;
}

.page-id-8 .unorder-inner a {
  font-size: 16px !important;
  line-height: 24px !important;
  color: #2A6EBB !important;
}

.page-id-8 .liko {
  float: left;
  width: 100%;
  margin-top: 2%;
}


 .page-id-8 .just {
  width: 30%;
  margin-left: 3%;
  display: inline-flex;
  margin-bottom: 24px;
}

.page-id-8 .Wh-element-overall {
  width: 73%;
  margin-left: 10%;
  margin-bottom: 4%;
  margin-top: 3%;
  float: left;
}
.page-id-8 .unorder-inner {
  float: left;
}
.page-id-8 .head-text-footer{
  display: none;
}


body.page-id-8 section.links ul {
  list-style: bengali;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

body.page-id-8 section.links ul li {
  margin-bottom: 5px;
  margin-bottom: .3125rem;
}

body.page-id-8 section.links ul li a {
  text-decoration: none
}

body.page-id-8 section.links ul li a,
body.page-id-8 section.links ul li a:visited {
  color: #2a6ebb
}

body.page-id-8 section.links ul li a:hover {
  color: #005a96
}


  .page-id-8 .accordion:focus-visible {
  outline: 4px dashed darkorange;
}
.page-id-8 .accordion:focus {
 border: 1px #ffffff0a;}